<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:orientation="vertical"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:gravity="center">

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginStart="16dp"
            android:layout_marginEnd="16dp">

        <CheckBox
                android:text="@string/Ok"
                android:layout_width="wrap_content"
                android:layout_height="60dp"
                android:id="@+id/checkBox"
        />

        <EditText
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:inputType="textPersonName"
                android:text="@string/Myfunc1"
                android:ems="10"
                android:id="@+id/editText"
                android:layout_marginStart="16dp"
                android:layout_marginEnd="16dp"/>

    </LinearLayout>

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="16dp"
            android:layout_marginStart="16dp"
            android:layout_marginEnd="16dp">

        <CheckBox
                android:text="@string/Ok"
                android:layout_width="wrap_content"
                android:layout_height="60dp"
                android:id="@+id/checkBox1"
        />

        <EditText
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:inputType="textPersonName"
                android:text="@string/Myfunc2"
                android:ems="10"
                android:id="@+id/editText1"
                android:layout_marginStart="16dp"
                android:layout_marginEnd="16dp"
               />

    </LinearLayout>

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="16dp"
            android:layout_marginStart="16dp"
            android:layout_marginEnd="16dp">

        <CheckBox
                android:text="@string/Ok"
                android:layout_width="wrap_content"
                android:layout_height="60dp"
                android:id="@+id/checkBox2"
        />

        <EditText
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:inputType="textPersonName"
                android:text="@string/Myfunc3"
                android:ems="10"
                android:id="@+id/editText2"
                android:layout_marginStart="16dp"
                android:layout_marginEnd="16dp"/>

    </LinearLayout>


</LinearLayout>
